* {margin:0;padding:0;font-size:100%;}
html {overflow:hidden;}
body {font-family:Arial, Helvetica, sans-serif;background-color:#4d4039;font-size:0.8em;color:#ddd;overflow:hidden;}
header, footer, section, aside, nav {display:block;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ol, dl, fieldset, address {margin:1em 0;}
ul, li {margin:0;padding:0; list-style:none;}
form {margin:0;}
img {border:0;}
a {text-decoration:none;color:#cc6578;outline:none;}
a:hover, a:focus {color:#fff;}
input, select, textarea {margin:0;padding:6px;background:#eee;border:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#777;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
input:focus, select:focus, textarea:focus {background:#fff;color:#333;}
.submit {height:27px;margin-right:0;background:#be2543;color:#fff;font-family:'Eurostile', Arial, Helvetica, sans-serif;border-top:1px solid #e6627f;font-size:1.1em;text-shadow:0 -1px 0 #941d34;cursor:pointer;}
.submit:hover, .submit:focus {background:#d23151;color:#fff;}

/* header */
header{position:absolute;width:100%;z-index:100;height:110px;background:url(images/header.png) repeat-x top center;}
.logo{width:337px; height:73px;position:absolute; top:15px; left:40px; z-index:20;}



header ul{list-style:none;text-indent:-9999px;}
header ul li{list-style:none;text-indent:-9999px;}


nav{width:410px; float:right; margin-right:20px; margin-top:25px; height:25px; position:relative; z-index:600;}
nav ul#topmenu {list-style:none;width:400px;height: 23px; background-repeat:no-repeat;}
nav #topmenu li {overflow:hidden !important;text-indent:-9999px;display:inline;float:left;list-style:none;}
nav #topmenu li a {width:100%;height:100%;display:block;}

ul#topmenu li.navhome{width:54px;height: 23px;background:url(images/nav-bg.png) no-repeat -5px -6px;}
ul#topmenu li.navhome a{width:54px;height: 23px;background:url(images/nav-bg.png) no-repeat -5px -6px;}
ul#topmenu li.navhome a.active {width:54px;height: 23px;background:url(images/nav-bg.png) no-repeat -5px -35px;}
ul#topmenu li.navhome a:hover {width:54px;height:23px;background:url(images/nav-bg.png) no-repeat -5px -35px;}
ul#topmenu li.navresume{width:71px;height:23px;background:url(images/nav-bg.png) -58px -69px;}
ul#topmenu li.navresume a{width:71px;height:23px;background:url(images/nav-bg.png) -58px -69px;}
ul#topmenu li.navresume a.active {width:71px;height:23px;background:url(images/nav-bg.png) no-repeat -58px -35px;}
ul#topmenu li.navresume a:hover {width:71px;height:23px;background:url(images/nav-bg.png) no-repeat -58px -35px;}
ul#topmenu li.navportfolio{width:88px;height:23px;background:url(images/nav-bg.png) -128px -69px;}
ul#topmenu li.navportfolio a{width:88px;height:23px;background:url(images/nav-bg.png) -128px -69px;}
ul#topmenu li.navportfolio a.active {width:88px;height:23px;background:url(images/nav-bg.png) no-repeat -128px -35px;}
ul#topmenu li.navportfolio a:hover {width:88px;height:23px;background:url(images/nav-bg.png) no-repeat -128px -35px;}
ul#topmenu li.navvideo{width:56px;height:23px;background:url(images/nav-bg.png) -214px -69px;}
ul#topmenu li.navvideo a{width:56px;height:23px;background:url(images/nav-bg.png) -214px -69px;}
ul#topmenu li.navvideo a.active {width:56px;height:23px;background:url(images/nav-bg.png) no-repeat -214px -35px;}
ul#topmenu li.navvideo a:hover {width:56px;height:23px;background:url(images/nav-bg.png) no-repeat -214px -35px;}
ul#topmenu li.navlinks{width:56px;height:23px;background:url(images/nav-bg.png) -268px -69px;}
ul#topmenu li.navlinks a{width:56px;height:23px;background:url(images/nav-bg.png) -268px -69px;}
ul#topmenu li.navlinks a.active {width:56px;height:23px;background:url(images/nav-bg.png) no-repeat -268px -35px;}
ul#topmenu li.navlinks a:hover {width:56px;height:23px;background:url(images/nav-bg.png) no-repeat -268px -35px;}
ul#topmenu li.navcontact{width:67px;height:23px;background:url(images/nav-bg.png) -322px -69px;}
ul#topmenu li.navcontact a{width:67px;height:23px;background:url(images/nav-bg.png) -322px -69px;}
ul#topmenu li.navcontact a.active {width:67px;height:23px;background:url(images/nav-bg.png) no-repeat -322px -35px;}
ul#topmenu li.navcontact a:hover {width:67px;height:23px;background:url(images/nav-bg.png) no-repeat -322px -35px;}

/* social links */
ul#social {width:180px;height: 32px;list-style:none; padding:}
#social li {overflow:hidden;text-indent:-9999px;display:inline;float:left;margin-left:10px;}
#social li a {width:100%;height:100%;display:block;}
#social li#youtube a {width:32px;height: 32px;background:url(images/social-spr.png) 0px -35px;}
#social li#youtube a:hover {width:32px;height:32px;background:url(images/social-spr.png) 0px 0px;}
#social li#facebook a {height: 32px;width:32px;background: url(images/social-spr.png) -40px 97px;}
#social li#facebook a:hover {width:32px;height:32px;background:url(images/social-spr.png) 117px 0px;}
#social li#rss a {height: 32px;width:32px;background: url(images/social-spr.png)  -79px 97px;}
#social li#rss a:hover {width:32px;height:32px;background:url(images/social-spr.png) 78px 0px;}
#social li#modelm a {height: 32px;width:32px;background: url(images/social-spr.png)  35px 97px;}
#social li#modelm a:hover {width:32px;height:32px;background:url(images/social-spr.png) 35px 0px;}
.wrapper {width:100%;min-width:980px;height:100%; position:absolute;z-index:10;overflow:auto;}
/* social links */


/* footer */
footer{position:fixed;bottom:0;z-index:100;width:100%;height:80px;line-height:30px;background:#3c312a;font-size:0.8em;text-transform:uppercase;color:#555;}
footer a {color:#777;}
footer a:hover {color:#999;}
footer .mlink{font-style:normal; background:url(images/mail-ico.gif) no-repeat left; float:left;height:16px; padding-bottom:10px; margin-left:20px; padding-left:25px;}
footer section{float:right; width:180px; margin-top:20px; margin-right:20px;}
footer aside{float:left; width:60%; margin-left:20px;}
footer aside .copy{float:left; width:100%; padding-top:10px;}
footer aside .copytext{line-height:normal; font-size:0.8em; padding-bottom:10px; width:410px;}
footer aside .copyleft{float:left;}

/* /header */


section.welcome{position:absolute; top:24%; left:30px; width:400px; height:350px; color:#ccc; padding-top:60px;}
/*.welcome h2{color:#F06; font-size:1.6em; font-family: 'Eurostile'; margin-left:65px;}*/
.welcome #slider1 p{color:#fff;font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:1.2em;text-shadow: 1px 1px 0px rgba(56, 56, 56, 0.53);}
.statistics{position:absolute; top:23%; right:20px; z-index:5;}
.statistics h2{color:#FF6; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;font-size:1.3em;}
.statistics ul{list-style:none;}
.statistics li{color:#fff; font-size:1.1em; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; padding-top:3px;}
.statistics li span{color:#FF6; font-style:normal; padding-left:5px;}

/* resume */
.resume{position:absolute;top:18%; left:30px;width:400px; height:380px;background:#111; background:rgba(0,0,0,0.70);filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; padding:0px 5px 0px 5px;}
html>/**/body .resume{position:absolute;top:18%; left:36%;width:400px; height:390px;background:#111; background:rgba(0,0,0,0.70);filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; padding:0px 5px 0px 5px;}
.resume p{font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:1.1em; color:#fff; line-height:11px;text-shadow: 0 1px 0 #333;}
section.resume .resumetitle{font-family:Georgia, 'Times New Roman', Times, serif; font-size:1.1em; color:#3FF; font-style:normal;}
.panel {position: absolute;top: 25%;right: 0;display: none;background: #000;border:1px solid #111;-moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-bottom-left-radius: 10px;width:200px;height: 180px;padding: 30px;filter: alpha(opacity=60);opacity: .60;z-index:400;}
.panel a:hover, .panel a:visited:hover{margin: 0;padding: 0;color: #fff;text-decoration: none;border-bottom: 1px solid #fff;}
a.trigger{filter: alpha(opacity=50);opacity: .50;position: absolute;text-decoration: none;top: 25%; right: 0;font-size: 1.3em;letter-spacing:-1px;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;color:#FF6;padding: 20px 15px 20px 40px;background:#333 url(images/plus.png) 15% 55% no-repeat;border-right:none;-moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 0px;-webkit-border-bottom-right-radius: 0px;display: block;z-index:401;}
a.trigger:hover{filter: alpha(opacity=50);opacity: .50;position: absolute;text-decoration: none;top: 25%; right: 0;font-size: 1.3em;letter-spacing:-1px;font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;color:#fff;padding: 20px 15px 20px 40px;background:#222 url(images/plus.png) 15% 55% no-repeat;border-right:none;-moz-border-radius-topleft: 10px;-webkit-border-top-left-radius: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 0px;-webkit-border-bottom-right-radius: 0px;display: block;z-index:401;}
a.active.trigger {background:#000 url(images/minus.png) 15% 55% no-repeat;}
/* resume */


html>body .welcome p { font-size:1em; } 
html>body .welcome h2{padding-left:0px;font-size:1.3em;}
html>body .welcome{position:absolute;top:15%; left:30px;width:400px; height:400px; color:#ccc;}
html>body .welcomecontent{background:#000; background:rgba(0,0,0,0.50);filter:alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; height:310px; color:fff; padding:0px 5px 0px 5px;}

/*pager links*/

#go-prev{ position:absolute; left:20%;}

.bx-pager a {margin-right: 7px;color: #fff;padding: 3px 6px 3px 6px;font-size: 12px;zoom:1;-moz-border-radius: 35px;border-radius: 35px;-webkit-border-radius:35px;background-color:#666;/*background: url(gray_pager.png) no-repeat 0px -22px;*/}
.bx-pager {text-align:center;padding-top:0px;font-size:12px;color:#666;}
.bx-pager .pager-active, .bx-pager a:hover {/*background-position: 1px 0;*/-moz-border-radius: 35px;border-radius: 35px;-webkit-border-radius:35px;background-color:#900;}


/*pager links*/

.contact{position:absolute;top:14%; right:10px;width:320px; height:450px;padding-left:40px;}
.contact p{font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:1.1em; color:#fff; line-height:13px;}
#contact{ min-height:450px; overflow:hidden;}
.contact  textarea{font-size: 0.9em;font-family: Georgia, "Times New Roman", Times, serif;font-weight: normal;color: #F06;outline: 0;padding:5px 4px 6px;background: #584b44;border: 1px solid #957f74;font-style:italic;}
.input{font-size: 0.9em;font-family: Georgia, "Times New Roman", Times, serif;font-weight: normal; font-style:italic;color: #F06;outline: 0;padding:5px 4px 6px;background: #584b44;border: 1px solid #957f74;}
.contact submit:hover, .submit:focus {background:#d23151;color:#fff;}
.pcode{background:none; border:0px; margin-left:0px; margin-bottom:20px;}
.pcode input{font-size: 0.9em;font-family: Georgia, "Times New Roman", Times, serif;font-weight: bold; font-style:italic;color: #F06;outline: 0;padding:5px 4px 6px;background-color: #584b44;border: 1px solid #957f74;}
.fields{margin:10px 0 10px 0px;}
.errors{position:absolute;top:35%; right:350px; padding:0px 10px 0px 10px; width:180px; background-color:#4d4039;}

section.gallery{position:absolute;top:16%; width:98%; left:10px;height:450px; z-index:120;}
.allalbums{ position:absolute; top:16%; left:20px; width:99%;}
ul.albums {position: relative;z-index: 1;overflow: hidden;list-style: none;margin: 0;padding: 0; }
ul.albums li {position: relative;float: left;width: 150px;height: 150px;padding: 0;border: 1px solid #efefef;margin: 0 30px 30px 0;background: #fff;-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; }
ul.albums li:before, ul.albums li:after {content: '';z-index: -1;position: absolute;left: 10px;bottom: 10px;width: 70%;max-width: 300px;height: 55%;-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);-webkit-transform: skew(-15deg) rotate(-6deg);-moz-transform: skew(-15deg) rotate(-6deg);-ms-transform: skew(-15deg) rotate(-6deg);-o-transform: skew(-15deg) rotate(-6deg);transform: skew(-15deg) rotate(-6deg); }
ul.albums li:after {left: auto;right: 10px;-webkit-transform: skew(15deg) rotate(6deg);-moz-transform: skew(15deg) rotate(6deg);-ms-transform: skew(15deg) rotate(6deg);-o-transform: skew(15deg) rotate(6deg);transform: skew(15deg) rotate(6deg); }
ul.albums li a{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; color:#fff;/*text-shadow: 0 1px 0 #cfcfcf;*/}
ul.albums li a:hover{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; color:#fff; text-decoration:underline;text-shadow: 0 1px 0 #333;}
ul.albums li{text-align:center;}
.allalbums span.ext{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1.3em; font-style:italic; color:#f06;text-shadow: 0 1px 0 #333;}

.gallerycontent{position:absolute;top:4%; width:94%; left:4%;height:450px;}
#galleryscroller{position:absolute; left:38%; top:20%;}
#galleryimg{position:absolute; right:69%; top:1%; padding-left:5px; padding-right:5px; min-width:250px; width:auto;}
#galleryimg img{border:5px solid #e8e8e8;}
#galleryimg span.breadcr{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; color:#fff;text-shadow: 0 1px 0 #333;}
#galleryimg h5 a{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1.1em; color:#f06; font-style:italic; text-shadow: 0 1px 0 #333;}
#galleryimg h5 a:hover{ font-family:Georgia, "Times New Roman", Times, serif; font-size:1.1em; color:#fff; text-decoration:underline;text-shadow: 0 1px 0 #333;}



/* Easy Slider */
#slider ul, #slider li, #slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ width:150px;height:150px;}	
#prevBtn, #nextBtn, #slider1next, #slider1prev{ display:block;width:30px;height:77px;position:absolute;left:0px;top:71px;z-index:1000;text-indent:-1000px;}	
#nextBtn, #slider1next{ left:0px;}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  display:block;position:relative;width:30px;height:77px;background:url(images/btn_prev.gif) no-repeat 0 0;	}	
#nextBtn a, #slider1next a{ background:url(images/btn_next.gif) no-repeat 0 0;	}	
/* /Easy Slider */


#video{ position:absolute;top:21%;width:240px; right:350px; height:360px; z-index:510;background:#111; background:rgba(0,0,0,0.60);filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; padding:20px 0px 5px 0px;}
#video ul, #links ul{list-style:none;}
#video ul.gallery li{ padding-top:20px; padding-left:25px;}
#video ul li a, #links ul li a{ color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; font-style:italic;}
#video ul li a:hover{ color: #F06; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; font-style:italic; text-decoration:underline;}
#video_background { position: absolute; top: 28%; right:10px;z-index:600;background:rgba(0,0,0,0.60);filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }


*+html #video_background { display:none; }
*+html #video{ position:absolute;top:23%;width:240px; right:30px; height:280px; z-index:510;background:#111; background:rgba(0,0,0,0.60);filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; padding:20px 0px 5px 0px;}

/* IE 8 hack display: none*/
@media \0screen {#video_background { display:none; }}
@media \0screen { #video{ position:absolute;top:23%;width:240px; right:30px; height:280px; z-index:510;background:#111; background:rgba(0,0,0,0.60);filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; padding:20px 0px 5px 0px;}}
/* IE 8 hack display: none*/



#links{position:absolute;top:25%;width:250px; right:30px; height:290px; z-index:400;background:#111; background:rgba(0,0,0,0.60);filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; padding:5px 0px 5px 0px;}
#links ul li{ padding-top:20px; padding-left:30px;}
#links ul li a{ color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; font-style:italic;}
#links ul li a:hover{ color: #F06; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; font-style:italic; text-decoration:underline;}

/*#html{background: url(images/html5.png) no-repeat; width:32px; height:45px; position:absolute; bottom:15px; right:210px;}*/
@media only screen and (min-width : 1824px) { 
.resume{position:absolute;top:30% !important; left:45% !important;width:400px; height:560px !important;background:#111; background:rgba(0,0,0,0.70);filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; padding:0px 5px 0px 5px; margin-bottom:10px !important;} 
.welcome{position:absolute; top:25% !important; left:30px; width:400px; height:350px; color:#ccc; padding-top:60px;}
.statistics{position:absolute; top:35% !important; right:20px; z-index:5;}
.statistics h2{color:#FF6; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;font-size:1.8em !important;}
.statistics ul{list-style:none;}
.statistics li{color:#fff; font-size:1.6em !important; font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; padding-top:3px;text-shadow: 0 1px 0 #cfcfcf !important;}
.statistics li span{color:#FF6; font-style:normal; padding-left:5px;}
.welcome #slider1 p{color:#fff;font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:1.8em !important;text-shadow: 1px 1px 0px rgba(56, 56, 56, 0.53); text-shadow: 0 1px 0 #cfcfcf;}
.resume p{font-family:Georgia, 'Times New Roman', Times, serif; font-style:italic; font-size:1.4em !important; color:#fff;text-shadow: 0 1px 0 #333; line-height:1em !important;}
}
::selection{ background-color:#cc6578;}